.ubk-range:before{content:'\\f46f';}
.ubk-quiz:before{content:'\\ea76';}
@font-face{font-family:'xfixDQ';src:url('xfixDQ.woff') format('woff');}
.ubk-pen{font-family:'xfixDQ';}
.ubk-book:before{content:'\\e9a1';}
@font-face{font-family:'xfixDQ';src:url('xfixDQ.woff') format('woff');}
.ubk-chat{font-family:'xfixDQ';}
.ubk-call{display:inline-block;font:normal normal normal 14px/1 xfixDQ;text-rendering:auto;}